Auteur Sujet: [CERT-FR]CERTFR-2021-AVI-140 : Vulnérabilité dans Python (22 février 2021)  (Lu 83 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10371
CERTFR-2021-AVI-140 : Vulnérabilité dans Python (22 février 2021)

Une vulnérabilité a été découverte dans Python. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.


Source: CERTFR-2021-AVI-140 : Vulnérabilité dans Python (22 février 2021)

Security-X


Tags: